Unable to download WYZE app on ipad3


#1

Is there any work-around on how to load the Wyze app on my ipad 3? I have software version 9.3.5. HELP!!!


#2

There was a glitch where the last release of the app was miscoded to require iOS 10. Unless you can update your iOS to 10.x, you will need to wait until they release the next version of the app where it will be fixed. Unfortunately, Apple doesn’t let you revert to previous versions. Sorry it’s not better news.


#3

I have an iPad 3, iOS version 10.3.3 - same problem. Android phone worked fine, but if I had tried on iPad first, I probably would have returned the product.
#frustrating


Remote Power for Wyze Cam 2
#4

As far as I know, the problem with install is only on iOS 9.x

Could you submit a support request on this and see if they can help you get it installed? Click the Support link top right of this page then scroll to the bottom.


#5

Thanks for your reply, Loki. Unfortunately I had set this up for my elderly parents in another state…so I don’t have the ability to work an new install. I can’t even walk my parents through this as they are nearing 90years and are tech-illiterate. As J.rouxperot stated…I would have returned the product. Seems like a quick fix for an immediate “opps…we screwed up” fix.

Do you have an idea as to when the next upgrade will occur?


#6

We have an iPad 3 and just downloaded (upgraded) from 2.0.18 to 2.0.21 without any problems here. I know this is of little help to those who can’t load the app. But, if you have not tried 2.0.21 from the app store I would try to download it now.

Hope this helps,

Thanx,

73’

Tuna


#7

@djames32,

I don’t believe that 2.0.21 fixes the issue. But 2.1.x is in beta testing now and I believe it does fix the issue and will (notwithstanding any major bugs revealed) be released in the next couple weeks.

Hopefully your parent’s iPad is set to automatically update apps and thus will get the Wyze app update automatically when it’s released. Keep and eye on the #news section here for an announcement of the release of 2.1.x.


#8

Thanks for the update as to when 2.1.x will be released. It would be great if you could verify if the fix actually resolves the ipad compatibility.

Unfortunately, because we just purchased and installed/set up the cameras and just bought the ipad for them…I was never able to load any WYZE app. So I will have to find some other solution for the initial download of the app and teach them how to use it remotely.

Thanks again and i’ll keep my eyes open!

Dawn


#9

I’ve been told it will, but that’s really all I know. I’m not able to test myself because I don’t have anything running iOS 9.x.

If you have something running iOS 9.x, you could join the #beta and download Wyze app 2.1.x to test yourself. Or hop over to #beta and search/ask if anyone has tested it.


#10

Thanks for the thought to be added to the #beta, but I don’t have an iPad and I can’t load on my parent’s iPad as I’m in a different State. Thank you so much for trying to help, but the ship has sailed so to speak to get my parent able to monitor their home with confidence. For now, I will monitor from afar, but still doesn’t allow them the features that I had promised them when I had purchased the equipment.

I will patiently wait and if by chance I fly across the country in the next 3 months, I’ll attempt to load the software or join the beta.

Thanks again!


#11

I understand the difficulty of helping a parent from across the country. Once, while trying to help my father with something on a Mac that I had given them, I asked him to look at the window he had just opened and tell me what he saw. Answer: “well, I see the car in the driveway”. Seriously.

Do your parents by chance also have an iPhone and can FaceTime with you? You might be able to have them point it at the iPad and use that to let you walk them through installing the app once the new version is released?


#12

Thanks for trying….and it appears you know exactly what I’m going through. As for cell phone…my mother has a jidder-bug. J I think that an iPhone would put them over the edge. LOL.

I think that I’ll just have to wait for the new release and then buy an airline ticket out to visit them.

Thanks again for your help.

Dawn


#13

at djames32 – I can sympathize also. Which state are your parents in?
And, we have 2 iPad2’s (iOS 9.3.5) laying around that we intended to be WyzeCam portals …
Hope new build is out soon.
… Alfred


#14

They live in AZ


#15

I have an iPAD model ME392LL/A with iOS 10.3.3 (14G60) and my Wyze app is at 2.0.18. I have a pending software update for app version 2.0.21 that fails with “this version of Wyze is not compatible with this device.” Anyone know how to get around this or whether this is a bug in 2.0.21? My scenario does not exactly fit the ones others already posted. Thanks.


#16

I have an older Ipad with 9.35 that would not allow the Wyze to install
I followed the instructions for the beta version and now the beta app is working